Subject: Re: [Bitcoin-development] After compressed pubkeys: hybrid pubkeys

From: Mike Hearn <[email-masked]>
Date: Sun, 17 Jun 2012 13:01:12 +0200

> * 0x04 [32-byte X coord] [32-byte Y coord]: uncompressed format
> * 0x06 [32-byte X coord] [32-byte Y coord]: hybrid format for even Y coords
> * 0x07 [32-byte X coord] [32-byte Y coord]: hybrid format for odd Y coords

So what's the actual difference in format? Is there any at all, or
it's just the first number that's different?